<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
  <title>
    Facebook Login
  </title>
  <link rel="stylesheet" type="text/css" href="../css/login.css">
</head>
<body>
<header class="login_header">
  <h1>
    <a href="https://www.facebook.com" title="Go to Facebook Home">
      Facebook
    </a>
  </h1>

  <form action="" method="POST" class="login_form">
    <table cellspacing="0">
      <tbody>
      <tr>
        <td>
          <label for="email">Email or Phone</label>
        </td>
        <td>
          <label for="password">Password</label>
        </td>
      </tr>
      <tr>
        <td>
          <input type="email" id="email" name="email"/>
        </td>
        <td>
          <input
            type="password"
            id="password"
            name="password"
          />
        </td>
        <td>
          <input type="submit" value="Log In"/>
        </td>
      </tr>
      <tr>
        <td></td>
        <td><a href="">Forget Password?</a></td>
      </tr>
      </tbody>
    </table>
  </form>
</header>
<main class="login_main">
  <article class="slogan">
    <h1>
      Connect with friends and the world around you on Facebook.
    </h1>
    <ul>
      <li>
        <img src="https://scontent-lax3-1.xx.fbcdn.net/v/t39.2365-6/32964924_188362901982436_5189181917978689536_n.png?_nc_cat=111&_nc_oc=AQnxfjaZHOUyjMonwnuyZyKAT1zMGWvNZBnjPa11coKfgs9aWaE4YSJTUxPP0KEJ2xo&_nc_ht=scontent-lax3-1.xx&oh=1159c3a9267403db1a5a2bffbd433bec&oe=5E0DDFA3" alt=""/>
        <p>
          <b>See photos and updates</b> from friends in News
          Feed.
        </p>
      </li>
      <li>
        <img src="https://scontent-lax3-1.xx.fbcdn.net/v/t39.2365-6/32967637_1400301410075884_2994305350271762432_n.png?_nc_cat=108&_nc_oc=AQkVp9G_GrZ2S8uY-275xRzsARigNBCM9r940G5L6mZstjt6Skk3NaxDV0jiqRusm54&_nc_ht=scontent-lax3-1.xx&oh=59fd73a81b2321c36e4ac15f5d13d54c&oe=5E3859B0" alt=""/>
        <p><b>What's new</b> in your life on your Timeline.</p>
      </li>
      <li>
        <img src="https://scontent-lax3-1.xx.fbcdn.net/v/t39.2365-6/33137320_1687624661315903_5362007326045765632_n.png?_nc_cat=1&_nc_oc=AQmVhf1_bhgkrn0V-4Rf4Ce3R3LpYPZnHkG1WOFiu3Dp6cI3JVUR4cNwfbGGQ2Pc_TM&_nc_ht=scontent-lax3-1.xx&oh=bae4da073edae6a152e52ba7999c793a&oe=5E01D705" alt=""/>
        <p>
          <b>Find more</b> of what you're looking for with Facebook Search.
        </p>
      </li>
    </ul>
  </article>
  <section class="sign_up_form">
    <h1>Sign Up</h1>
    <p>It's quick and easy.</p>
    <form>
      <table>
        <tr>
          <td>
            <input type="text" placeholder="Fist name"/>
          </td>
          <td>
            <input type="text" placeholder="Last name"/>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <input
              type="text"
              placeholder="Mobile number or email"
            />
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <input
              type="password"
              placeholder="New password"
            />
          </td>
        </tr>
      </table>

      <section>
        <h1>Birthday</h1>
        <span>
                            <select name="birthday_month" id="month">
                                <option value="0"> Month </option
                                ><option value="1"> Jan </option
                            ><option value="2">
                                    Feb
                                </option>
                            </select>

                            <select name="birthday_day" id="day">
                              <option value="0"> Day </option>
                              <option value="1" selected> 1 </option
                              ><option value="2">
                                    2
                                </option>
                            </select>

                            <select name="birthday_year" id="year">
                                <option value="0"> Year </option
                                ><option value="1994" selected> 1994 </option
                            ><option value="1995">
                                    1995
                                </option>
                            </select>
                        </span>
      </section>
      <section>
        <h1>Gender</h1>
        <span>
                            <label>
                                <input
                                  type="radio"
                                  name="gender"
                                  value="female"
                                />Female
                            </label>
                            <label>
                                <input
                                  type="radio"
                                  name="gender"
                                  value="male"
                                />Male
                            </label>
                            <label>
                                <input
                                  type="radio"
                                  name="gender"
                                  value="custom"
                                />Custom
                            </label>
                        </span>
      </section>
      <p class="policy_statement">
        By clicking Sign Up, you agree to our Terms, Data Policy
        and Cookies Policy. You may receive SMS Notifications
        from us and can opt out any time.
      </p>
      <input class="sign_up_button" type="submit" value="Sign Up"/>
    </form>
    <hr/>
    <p>
      <a href="">Create a Page</a> for a celebrity, band or
      business.
    </p>
  </section>
</main>
<footer class="login_footer">
  <nav>
    <ul>
      <li><a href="">English(US)</a></li>
      <li><a href="">中文(简体)</a></li>
      <li><a href="">日本语</a></li>
    </ul>
  </nav>
</footer>
</body>
</html>
